=head2 Sun May 27 08:39:25 2018: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun 10 14:32:08 2018: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu Mar 14 03:41:40 2019: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.76>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:16:43 2019: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:23:53 2019: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:29:06 2019: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.116>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:34:42 2019: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:38:54 2019: C<Module> L<Archive::Extract|Archive::Extract>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:41:37 2019: C<Module> L<Text::Patch|Text::Patch>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.8>

=item *

C<EXE_FILES: >

=back

=head2 Fri Mar 22 09:45:35 2019: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

